/* -------------------------------------
	CSS Document
   -------------------------------------
	Core Stylesheet for Sincro
	2013 Pretty Pollution - Business Catalyst Experts
	Author: Kate Payton
   ------------------------------------- */

/* -------------------------------------
	ToC
	- Import
	- Miscellaneous
	- Buttons & Icons
	- Header
	- Sidebar
	- Content
	- Footer
	- Web Apps
	- Forms
	- Tables
	- Business Catalyst overwrites
	- Misc fixes
   ------------------------------------- */

/* -------------------------------------
	Import
   ------------------------------------- */

@import url("reset.css"); /* sets everything default */
@import url("general.css"); /* structures the website */
@import url("matt.css"); /* matt's additions */
@import url("rob.css"); /* rob's additions */
@import url("https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,700"); /* Google Web Fonts */

/* -------------------------------------
	Miscellaneous
   ------------------------------------- */
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }

.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }

.left {	float: left; }
.right { float: right; }

.red { color: #c00; }

.prel { position: relative; }
.hide {
	display: none !important;
	opacity: 0 !important;
}

/* background */
#background {
	background: #010101;
	height: 100%;
	position: relative;
	 top: 0;
	 left: 0;
	width: 100%;
}
	#background > img {
		min-height: 100%;
		min-width: 1024px;
		height: auto;
		position: fixed;
		 top: 0;
		 left: 0;
		width: 100%;
		z-index: 1;
	}
	#background .bg-grain {
		background: url(/assets/img/bg_tv-grain.png) repeat center;
		min-height: 100%;
		min-width: 1024px;
		height: auto;
		position: fixed;
		 top: 0;
		 left: 0;
		width: 100%;
		z-index: 2;
	}


/* -------------------------------------
	Buttons & Icons
   ------------------------------------- */
.ico {
	background: url(/assets/img/ico_sprite.png) no-repeat;
	display: inline-block;
	overflow: hidden;
	text-indent: -999em;
}
	.ico_cart {
		background-position: -158px -158px;
		height: 15px;
		width: 16px;
	}
	.ico_info {
		background-position: -200px -150px;
		height: 21px;
		width: 21px;
	}
	.ico_ar-r-d { /* arrow, red, down */
		background-position: -600px -100px;
		height: 7px;
		width: 13px;
	}
	.ico_ar-r-r { /* arrow, red, right */
		background-position: -700px -150px;
		height: 9px;
		margin: 0 0 0 5px;
		width: 5px;
	}
	.ico_ar-w-r { /* arrow, white, right */
		background-position: -650px -200px;
		height: 9px;
		width: 5px;
	}
.btn {
	background: #c00;
	 -webkit-border-radius: 1px;
	 -moz-border-radius: 1px;
	border-radius: 1px;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	padding: 10px 35px 12px;
	text-transform: uppercase;
}
#checkOut.btn {padding:10px 20px 12px;}
	.btn:hover {
		background: #fff;
		color: #c00;
		text-decoration: none;
	}
span.btn {
	background: none;
	 -webkit-border-radius: 0;
	 -moz-border-radius: 0;
	border-radius: 0;
	display: inline-block;
	padding: 0;
}
	span.btn a,
	span.btn input {
		background: #c00;
		 -webkit-border-radius: 1px;
		 -moz-border-radius: 1px;
		border-radius: 1px;
		color: #fff;
		display: inline-block;
		font-style: normal;
		font-weight: bold;
		padding: 10px 35px 12px;
		text-transform: uppercase;
	}
.qlink {
	background: #c00 url(/assets/img/ico_sprite.png) no-repeat -465px -190px;
	color: #fff;
	display: block;
	font: normal 700 15px/1em 'Yanone Kaffeesatz', 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
	font-size-adjust: 0.47;
	letter-spacing: -1px;
	margin: 0;
	padding: 8px 22px 8px 8px;
	text-align: right;
	text-transform: uppercase;
	width: 170px;
}
	.qlink:hover {
		background-color: #fff;
		background-position: -515px -140px;
		color: #c00;
		text-decoration: none;
	}
.sm a {
	background: #333 url(/assets/img/ico_sprite.png) no-repeat 0 0;
	display: inline-block;
	height: 32px;
	overflow: hidden;
	text-align: left;
	text-indent: -999em;
	width: 32px;
}
	.sm_facebook a {
		background-position: 0 -150px;
	}
	.sm_twitter a {
		background-position: -50px -150px;
	}
.tr { /* text replacement */
	background: url(/assets/img/ico_sprite.png) no-repeat;
	display: inline-block;
	overflow: hidden;
	text-align: left;
	text-indent: -999em;
}
	.tr_vid {
		background-position: 0 -50px;
		height: 57px;
		width: 86px;
	}
	.tr_add {
		background-position: 0 -112px;
		height: 40px;
		width: 89px;
	}


/* -------------------------------------
	Header
   ------------------------------------- */
#banner .red {
	background: url(/assets/img/ico_sprite.png) no-repeat 0 0;
	display: block;
	float: left;
	height: 47px;
	margin-left: -455px; /* half of the parent width, minus a few to make it pretty */
	position: absolute;
	 top: 0;
	 left: 50%;
	width: 394px;
	z-index: 50;
}
#cart {
	color: #c00;
	float: right;
	overflow: hidden;
	text-transform: uppercase;
}
	#cart .open > * { float: left; }
	#cart i,
	#cart em { margin: 0 5px; }
	#cart span {
		font-family: 'Yanone Kaffeesatz', 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
		 font-size-adjust: 0.47;
		font-weight: 700;
		line-height: 16px;
		margin-top: 0;
	}
	#cart .ico_ar-r-d { margin-top: 5px; }
	#cart a:hover { text-decoration: none; }
#cart-contents {
	background: #ebeae8;
	 -webkit-box-shadow: inset 0 5px 5px -4px rgba(0,0,0,0.7), 0 2px 5px rgba(0,0,0,0.5);
	 -moz-box-shadow: inset 0 5px 5px -4px rgba(0,0,0,0.7), 0 2px 5px rgba(0,0,0,0.5);
	box-shadow: inset 0 5px 5px -4px rgba(0,0,0,0.7), 0 2px 5px rgba(0,0,0,0.5);
	position: absolute;
	 top: 28px;
	 right: 0;
	text-transform: none;
	transition: all ease 2s;
	width: 945px;
	z-index: 40;
}
	#cart-contents.hide { top: auto; bottom: 0; }
	#cart-contents > .inner {
	}
		#cart-contents .added {
			float: left;
			padding: 10px 25px;
			text-align: right;
			width: 625px;
		}
			#cart-contents .added ul {
				float: right;
			}
				#cart-contents .added li {
					background: none;
					float: left;
					margin: 0 0 0 7px/*8px*/;
					padding: 0;
					width: 100px/*140px*/;
				}
					#cart-contents .added li img { max-width: 100%; }
			#cart-contents .added .tr {
				float: right;
			}
		#cart-contents .totals {
			float: right;
			width: 270px;
		}

header .intro {
	padding: 0 0 30px;
	width: 100%;
}
	header .intro .logo {
		background: url(/assets/img/ico_sprite.png) no-repeat -400px 0;
		display: block;
		float: left;
		height: 61px;
		overflow: hidden;
		text-indent: -999em;
		width: 283px;
	}
	header .intro .contact-phone {
		display: block;
		float: right;
		font-size: 17px;
		padding: 0;
		text-transform: uppercase;
		width: 340px;
	}
		header .intro .contact-phone p {
			color: #fff;
			margin: 0;
			text-align: center;
		}
		header .intro .contact-phone .big {
			font: normal 700 40px/1em 'Yanone Kaffeesatz', 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
			 font-size-adjust: 0.47;
			letter-spacing: -1px;
			margin-top: 6px;
			/*text-shadow: 0 1px 5px rgba(0,0,0,0.2);*/
		}

.getting-around {
	height: 115px;
	position: relative;
	width: 100%;
	z-index: 80;
}
	/* main navigation */
	#main {
		float: left;
		width: 510px;
	}
		#main ul { list-style: none; }
			#main ul li {
				background: none;
				float: left;
				margin: 0 5px 0 0;
				padding: 0;
				position: relative;
			}
				#main ul a {
					background: #fff;
					 -webkit-border-radius: 1px;
					 -moz-border-radius: 1px;
					border-radius: 1px;
					 -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
					 -moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
					box-shadow: 0 0 5px rgba(0,0,0,0.2);
					color: #333;
					display: block;
					font-size: 16px;
					font-weight: bold;
					letter-spacing: -1px;
					padding: 35px 5px 5px;
					text-transform: uppercase;
					width: 80px /* 90px */;
				}
				#main ul .selected > a,
				#main ul li:hover > a {
					background: #c00;
					color: #fff;
				}
				#main ul a:hover {
					background: #eae8e6;
					 -webkit-box-shadow: 0 0 1px rgba(0,0,0,0.2);
					 -moz-box-shadow: 0 0 1px rgba(0,0,0,0.2);
					box-shadow: 0 0 1px rgba(0,0,0,0.2);
					color: #c00;
					text-decoration: none;
				}
			#main ul ul {
				background: url(/assets/img/ico_sprite.png) no-repeat -600px -240px;
				display: none;
				padding: 10px 0 10px 30px;
				position: absolute;
				 top: 59px;
				 left: 10px;
				width: 540px;
			}
				#main ul ul li { margin: 0 25px 0 0; }
					#main ul ul a {
						background: none;
						 -webkit-border-radius: 1px;
						 -moz-border-radius: 1px;
						border-radius: 1px;
						 -webkit-box-shadow: none;
						 -moz-box-shadow: none;
						box-shadow: none;
						color: #fff;
						font-size: 14px;
						font-style: italic;
						padding: 0;
						text-transform: none;
						width: auto;
					}
					#main ul ul .selected a,
					#main ul ul li:hover a {
						background: none;
						color: #c00;
					}
					#main ul ul a:hover {
						background: none;
						 -webkit-box-shadow: none;
						 -moz-box-shadow: none;
						box-shadow: none;
						color: #c00;
						text-decoration: none;
					}
			/*#main ul .selected ul,*/
			#main ul li:hover ul { display: block; }
	/* sub navigation */
	#sub {
		float: right;
		padding: 3px 0 0;
	}
		#sub ul { list-style: none; }
			#sub ul li {
				background: none;
				float: left;
				margin: 0 0 0 15px;
				padding: 0;
			}
				#sub ul li a {
					background: url(/assets/img/ico_sprite.png) no-repeat -650px -195px;
					color: #fff;
					font-size: 14px;
					font-weight: bold;
					padding: 0 0 0 12px;
				}
				#sub ul li a:hover,
				#sub ul .active a {
					background-position: -700px -145px;
					color: #c00;
					text-decoration: none;
				}
			#sub ul .find > a {
				text-transform: uppercase;
			}

/* -------------------------------------
	Content
   ------------------------------------- */
.pagecontent {
	display: block;
	margin: 0 0 20px;
}
	.pagecontent > img:nth-child(2) {
		display: block;
		margin: 0 0 20px;
	}

/* columns */
.container { margin: 10px -25px; }
#home .container { margin: 10px -5px; }
	.container > [class*="col"] {
		float: left;
		margin: 0 25px;
	}
	#home .container > [class*="col"] { margin: 0 5px; }
	.container .col2_half { width: 417px; }
		.container .col2_half .row { margin: 0 -7px 5px; }
			.container .col2_half .col2_half {
				float: left;
				margin: 0 7px;
				width: 200px;
			}

	.container .col2_3-4 { width: 589px; }
	.container .col2_1-4 {
		border-left: 2px dotted #ddd;
		margin: 0 25px -10px 0;
		padding: 0 0 10px 25px;
		width: 201px;
	}

/* social media on RHS */
#sm-side {
	background: #fff;
	 -webkit-border-radius: 1px;
	 -moz-border-radius: 1px;
	border-radius: 1px;
	 -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.3);
	 -moz-box-shadow: 0 0 6px rgba(0,0,0,0.3);
	box-shadow: 0 0 6px rgba(0,0,0,0.3);
	display: block;
	padding: 5px 2px;
	position: fixed;
	 top: 100px;
	 right: 0;
	z-index: 50;
}
	#sm-side ul {
		margin: 0;
		padding: 0;
	}
		#sm-side li {
			background: none;
			margin: 0;
			padding: 5px;
		}

/* social media in body content (eg: news) */
.social {
	list-style: none;
	float: right;
	height: 20px;
	margin: 0;
	padding: 0;
}
	.social li {
		background: none;
		float: left;
		margin: 0 0 0 5px;
		padding: 0;
	}

/* misc */
.hero {
	color: #333;
	font-family: 'Yanone Kaffeesatz', 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
	font-size-adjust: 0.47;
	font-weight: 700;
	font-style: normal;
	font-size: 74px;
	line-height: 60px;
	margin: 0 0 15px;
	text-transform: uppercase;
}

/* homepage slider */
#slider {
	border-bottom: 2px dotted #ddd;
	display: block;
	margin: 0 0 25px;
	overflow: visible !important;
}
	#slider .slide { position: relative; }
		#slider .slide > .inner {
			width: 855px;
		}
		#slider .col-left {
			float: left;
			height: 375px;
			width: 375px;
		}
		#slider .col-right {
			float: right;
			height: 375px;
			position: relative;
			width: 480px;
		}
			#slider .col-right .prot {
				display: block;
				position: absolute;
				 bottom: -3px;
				 right: -20px;
			}
			#slider .col-right .video {
				position: absolute;
				 top: 0;
				 left: 0;
				width: 491px;
			}
				#slider .video .vid-cta {
					position: absolute;
					 top: 280px;
					 right: 0;
					width: 95px;
				}
					#slider .video .tr { display: block; margin-top: 20px; }
				#slider .video .v-blip {
					background: url(/assets/img/ico_sprite.png) no-repeat -100px -50px;
					display: block;
					font-size: 11px;
					height: 25px;
					overflow: hidden;
					padding: 11px 0 14px 20px;
					position: absolute;
					 top: 280px;
					 right: -10px;
					 -webkit-transition: all 0.5s ease;
					 -moz-transition: all 0.5s ease;
					 -ms-transition: all 0.5s ease;
					 -o-transition: all 0.5s ease;
					transition: all 0.5s ease;
					width: 0;
				}
					#slider .video .v-blip p {
						color: #fff;
						float: left;
						line-height: 1.2em;
					}
						#slider .video .v-blip span {
							display: block;
							font-size: 14px;
							font-weight: bold;
						}
					#slider .video .v-blip .ico { float: right; }
				#slider .active {}
					#slider .active .v-blip {
						padding-left: 80px;
						padding-right: 70px;
						width: 150px;
					}
					#slider .active .tr { display: none; }
				#slider .video .hold {
					display: none;
					height: 230px;
					opacity: 1;
					position: absolute;
					 top: 5px;
					 left: 18px;
					 -webkit-transition: all 0.5s ease;
					 -moz-transition: all 0.5s ease;
					 -ms-transition: all 0.5s ease;
					 -o-transition: all 0.5s ease;
					transition: all 0.5s ease;
					width: 460px;
				}
					#slider .active .hold {
						display: block;
					}
	#slider .btn-close {
		background: #c00;
		 -webkit-border-radius: 26px;
		 -moz-border-radius: 26px;
		border-radius: 26px;
		color: #fff;
		font-size: 20px;
		line-height: 1em;
		padding: 0 6px 2px;
		position: absolute;
		 top: -5px;
		 right: 4px;
		text-decoration: none;
	}

/* content areas */
[class*="ad-"] {
	display: block;
	height: 215px;
	position: relative;
	width: 203px;
}
[class*="ad-"] .con-block {
	float: left;
	width: 110px;
}
[class*="ad-"]  .con-block.right { float: right; }
	[class*="ad-"] [class*="pos-"] {
		position: absolute;
		 bottom: 0;
	}
	[class*="ad-"] .pos-left { left: 0; }
	[class*="ad-"] .pos-right { right: 0; }
	[class*="ad-"] [class*="pos-"].up { z-index: 21; }
	[class*="ad-"] [class*="pos-"].down { z-index: 19; }
	[class*="ad-"]  .qlink {
		position: absolute;
		 bottom: 0;
		 left: 0;
		z-index: 20;
	}
	[class*="ad-"] p {
		color: #666;
		font-size: 11px;
		font-style: italic;
		line-height: 1em;
	}
	[class*="ad-"] .h {
		color: #333;
		font: normal 700 16px/1em 'Yanone Kaffeesatz', 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
	}
	[class*="ad-"] .more { display: none; }
	[class*="ad-"] .contact {
		color: #333;
		font-size: 6px;
		font-style: normal;
		font-weight: bold;
		text-transform: uppercase;
	}
		[class*="ad-"] .contact span {
			display: block;
			font-size: 11px;
			line-height: 1em;
		}


/* basic-template content areas */
.ch-side {}
.ch-side [class*="ad-"] {
	display: block;
	height: auto;
	position: relative;
	padding: 0 0 30px;
	width: 203px;
}
	.ch-side [class*="ad-"] .con-block {
		float: none;
		margin: 0 auto 5px;
		width: 100%;
	}
	.ch-side [class*="ad-"] .pos-left,
	.ch-side [class*="ad-"] .pos-right {
		display: block;
		margin: 0 auto 10px;
		position: relative;
		 top: auto;
		 left: auto;
		 bottom: auto;
		 right: auto;
	}
	.ch-side [class*="ad-"] p {
		font-size: 11px;
		font-style: italic;
	}
	.ch-side [class*="ad-"] .h {
		color: #333;
		font: normal 700 20px/1em 'Yanone Kaffeesatz', 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
		 font-size-adjust: 0.47;
		margin-bottom: 0.5em;
	}

/* 2 col; sidebar on left */
#content.busy > .inner,
#content.shop > .inner {
	background: #eeecea;
	padding: 0;
	width: 895px;
}
#content.busy .container,
#content.shop .container {
	display: block;
	margin: 0;
}
	.busy .content,
	.shop .content {
		float: right;
		padding: 27px 23px;
		width: 586px;
	}
	.busy .sidebar,
	.shop .sidebar {
		float: left;
		margin: 0 0 15px 23px;
		width: 240px;
	}
		.shop .sidebar > .inner {
			background: #fcfcfb;
			margin: 0 0 20px;
			padding: 20px 20px 15px;
			/*width: 200px;*/
		}
		.busy .sidebar > .inner {
			background: #fcfcfb;
			margin: 0 0 15px;
			padding: 20px 20px 15px;
			width: 200px;
		}
		.faq .sidebar > .inner {
			padding-bottom: 25px;
		}
	.shop .content {
		width: 615px;
	}
	.shop .sidebar {
		width: 200px;
	}
		.shop .sidebar > .inner {
			padding: 20px 10px 15px;
		}

/* manual page */
	.manual .content h1 {
		color: #e10f11;
		font-style: italic;
		margin-left: -10px;
		margin-bottom: 35px;
	}
	.manual-item {
		display: block;
		margin: 0;
	}
	.manual-item.listed {
		display: block;
		margin: 0 0 20px;
		border-bottom: 1px dashed #FCFCFB;
		float: left;
		clear: both;
		width: 100%;
	}
		.manual-item img:nth-child(1) {
			display: block;
			/*margin: 0 auto 20px;*/
			margin: 0 20px 20px 0;
			float: left;
		}
		.manual-item .btn {
			float: right;
			margin: 0 0 10px 20px;
		}
		.manual-item h2 {
			font-size: /*32px*/18px;
			margin: 0;
		}
		.manual-item h3 {
			font-size: 14px;
			font-style: italic;
			font-weight: normal;
			text-transform: uppercase;
		}
		.manual-item a.small-img img {
			max-width: 90px;
		}
		.manual-item a.large-img img {
			max-width: 180px;
		}
.manual .sidebar > .inner {
	background: #fcfcfb url(/assets/img/ico_sprite.png) no-repeat -585px -230px;
	padding-top: 45px;
}
	.manual .sidebar .h4,
	.manual .sidebar h2,
	.shop .sidebar .h4,
	.shop .sidebar h2 {
		font-family: 'Yanone Kaffeesatz', 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
		 font-size-adjust: 0.47;
		text-transform: uppercase;
	}
	.manual .sidebar .h4,
	.shop .sidebar .h4 { margin: 0; }
	.manual .sidebar h2,
	.shop .sidebar h2 {
		margin-bottom: 5px;
		padding-left: 3px;
	}
	.manual .sidebar ul,
	.shop .sidebar ul {
		margin-bottom: 15px;
		padding-left: 0/*6px*/;
	}
		.manual .sidebar li,
		.shop .sidebar li,
		.faq .faq-question {
			background: none;
			font-size: 11px;
			line-height: 1.5em;
			margin: 0 0 5px;
			padding: 0;
		}
			.manual .sidebar li a,
			.shop .sidebar li a,
			.faq .faq-question a { color: #6d6c6c; }
		.manual .sidebar .active a,
		.shop .sidebar .active a
		.faq .faq-question.active a {
			color: #cc0000;
			background: url(/assets/img/ico_sprite.png) no-repeat -700px -147px;
			padding: 0 0 0 12px;
		}

/* FAQs - shop */
.shop-product-large .faq {}
	.shop-product-large .faq .what { margin: 0 0 15px; }
		.shop-product-large .faq h3 {
			display: inline-block;
			float: left;
			font-size: 32px;
			margin: 0;
		}
		.shop-product-large .faq .what a {
			display: inline-block;
			float: right;
			font-size: 11px;
			line-height: 32px;
		}
	.shop-product-large .faq .questions {
		display: block;
		width: 100%;
	}
		.shop-product-large .faq .questions hr,
		.shop-product-large .faq .questions .moduleFooter { display: none; }

		.faq .faq-details {
			border-bottom: 2px dotted #ddd;
			margin: 0 0 10px;
			padding: 10px 0;
			position: relative;
		}

		.faq .questions h1,
		.faq .questions .answer {
			padding: 0 30px;
			position: relative;
		}
		.faq .questions h1:before,
		.faq .questions .answer:before {
			content: 'Q';
			font-family: 'Yanone Kaffeesatz', 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
			 font-size-adjust: 0.47;
			position: absolute;
			 top: 0;
			 left: 0;
		}
		.faq .questions h1:before { content: 'Q:'; }
		.faq .questions .answer:before { content: 'A:'; }


/* -------------------------------------
	Footer
   ------------------------------------- */
footer .logo {
	background: url(/assets/img/ico_sprite.png) no-repeat -400px -69px;
	display: block;
	height: 30px;
	margin: 0 auto 15px;
	overflow: hidden;
	text-indent: -999em;
	width: 137px;
}
footer p {
	color: #e0e0e0;
	display: block;
}
	footer p a,
	footer p a:hover { color: #e0e0e0; }
footer strong {
	color: #fff;
	display: block;
	font-family: 'Yanone Kaffeesatz', 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
	font-weight: 700;
	 font-size-adjust: 0.47;
	font-size: 14px;
	margin: 0 0 15px;
	text-transform: uppercase;
}
footer .extra {
	list-style: none;
	margin: 15px 0;
}
	footer .extra li {
		background: none;
		border-left: 1px solid #fff;
		display: inline-block;
		margin: 0 0 0 5px;
		padding: 0 0 0 5px;
	}
	footer .extra li:first-child {
		border-left: none;
		margin: 0;
		padding: 0;
	}
		footer .extra a {
			color: #e0e0e0;
			text-decoration: underline;
		}
			footer .extra a:hover { text-decoration: none; }

footer .gr {
	list-style: none;
	margin: 0;
}
	footer .gr li {
		background: url(/assets/img/ico_sprite.png) no-repeat;
		display: inline-block;
		height: 39px;
		margin: 0 10px;
		padding: 0;
		overflow: hidden;
		text-indent: -999em;
	}
	footer .gr .gr_it {
		background-position: -100px -206px;
		width: 47px;
	}
	footer .gr .gr_sc {
		background-position: -100px -255px;
		width: 40px;
	}
	footer .gr .gr_eu {
		background-position: 0 -206px;
		width: 48px;
	}
	footer .gr .gr_se {
		background-position: 0 -256px;
		width: 87px;
	}


	.paging {display:block;margin: 20px 0 0;}
	.paging > a,
	ul.pagination li.pag-prev > a,
	ul.pagination li.pag-next > a {
		background: #c00;
		 -webkit-border-radius: 1px;
		 -moz-border-radius: 1px;
		border-radius: 1px;
		color: #fff;
		display: inline-block;
		font-weight: normal;
		padding: 10px 15px;
		margin: 0 10px 0 0;
		text-transform: uppercase;
		font-size: 16px;
		line-height: 16px;
	}
	.paging > a:hover,
	ul.pagination li.pag-prev > a:hover,
	ul.pagination li.pag-next > a:hover {
		background: #fff;
		color: #c00;
		text-decoration: none;
	}
	.pagination {
		margin: 0 10px 0 0;
		font-size: 16px;
	}
	.pagination > a {
		display: inline-block;
		text-decoration: none;
	}
	.pagination > a:hover {
		text-decoration: none;
	}
	ul.pagination li {background:none;margin:0;padding:0;}
	ul.pagination li.pag-next {margin:0 0 0 10px;}
	ul.pagination li.pag-prev {margin:0 10px 0 0;}
	ul.pagination li.pag-prev > a,
	ul.pagination li.pag-next > a {margin:0;}


/* -------------------------------------
	Web apps & Modules
   ------------------------------------- */
/* --- News --- */
/* #1 - homepage */
.news-wa {
	border-bottom: 2px dotted #ddd;
	display: block;
	margin-bottom: 25px !important;
}
	.news-wa .prev {
		display: block;
		margin: 0;
		min-width: 200px;
		max-width: 200px;
		max-height: 150px;
	}
	.news-wa .qlink { margin: 0 0 15px; }
		.news-wa a:hover { text-decoration: none; }
		.news-wa a:hover .qlink {
			background-color: #fff;
			background-position: -515px -140px;
			color: #c00;
		}
	.news-wa .desc { }
		.news-wa .desc p { font-size: 11px; }
/* #2 news page
	- featured
	- article
	- sidebar */
.news .news-item {
	border-top: 2px dotted #ddd;
	margin: 20px 0 25px;
	padding: 20px 0 0;
}
	.news-item h1 {
		margin: 0 0 5px;
	}
	.news-item h2 {
		font-size: 26px;
	}
		.news-item h1 a,
		.news-item h2 a {
			color: #333;
		}
			.news-item h1 em,
			.news-item h2 em {
				color: #c00;
			}
	.news-item .date {
		display: block;
		font-style: italic;
		margin: 0 0 25px;
	}

.news .featured {
	border-top: none;
	margin: 0 0 25px;
	padding: 0;
}
	.news .featured img {
		margin: 0 0 15px;
		max-width: 100%;
	}
.news .pagecontent > div:nth-child(3),
#webapp9874pagination { display: none; }

.news-detail {
	margin: 0;
	padding: 0;
}
	.news-detail .date {
		display: block;
		font-style: italic;
		margin: 0 0 25px;
	}
	.news-detail img {
		margin: 0 0 15px;
		max-width: 100%;
	}
	.news-detail .content {
		margin: 0 0 20px;
	}
	.news-detail .extra {
		border: 2px dotted #ddd;
		border-width: 2px 0;
		overflow: hidden;
		padding: 15px 0;
	}
	.news-detail .comments {
		margin: 20px 0 0;
	}

.ch-side .posts {
	margin-bottom: 10px;
}
	.ch-side .posts p {
		font-size: 12px;
		font-style: italic;
		margin-bottom: 0;
	}
	.ch-side .posts ul {
		list-style: none;
	}
		.ch-side .posts li {
			background: none;
			line-height: 1.1em;
			padding: 0;
		}
			.ch-side .posts a {
				color: #666;
				font-size: 11px;
				font-style: italic;
			}

/* --- shop --- */
/* list - homepage */
.shop-list { display: block; }
	.shop-list > ul {
		border-left: 2px dotted #ddd;
		list-style: none;
		overflow: hidden;
	}
		.shop-list >ul >li {
			background: none;
			border-right: 2px dotted #ddd;
			float: left;
			margin: 0;
			padding: 0 10px;
			width: 185px;
		}
			.shop-list .shop-item {
				padding: 0;
			}
			.shop-item .h2,
			.shop-item .h2 > a {
				display: block;
				margin-bottom: 5px;
				text-decoration: none;
				color: #333333;
				height: 20px;
				overflow: hidden;
				font-size: 20px;
			}
			.shop-item .h2 > a:hover {
				color: #cc0000;
			}
			.shop-item > a {
				display: block;
				padding-bottom: 3px;
			}
			.shop-item .product {
				display: block;
				height: 170px;
				overflow: hidden;
				position: relative;
				width: 183px;
			}
				.shop-item .product .prod { padding: 10px; }
				.shop-item .product .btn {
					display: block;
					opacity: 0;
					position: absolute;
					 bottom: -35px;
					 left: 10px;
					text-align: center;
					 -webkit-transition: all 0.5s ease;
					 -moz-transition: all 0.5s ease;
					 -ms-transition: all 0.5s ease;
					 -o-transition: all 0.5s ease;
					transition: all 0.5s ease;
					width: 93px;
				}
				.shop-item .product:hover { text-decoration: none; }
					.shop-item .product:hover .btn {
						 bottom: 60px;
						opacity: 1;
					}
			.shop-item .desc {
				margin: 15px 0 0;
				/*max-height: 51px;*/
				position: relative;
			}
			.shop-item .oDownloads {
				margin: 0 0 15px;
			}
				.shop-item .desc ul {
					list-style: none;
					padding: 0;
				}
					.shop-item .desc li {
						background: url(/assets/img/ico_sprite.png) no-repeat -550px -296px;
						margin: 0;
						padding: 0 0 4px 15px;
					}

/* pages shop links (footer) */
.shop-list-sub-page > ul > li { width: 173px; }
	.shop-item-sub-page .product { width: 173px; }
		.shop-item-sub-page .product .prod img { width: 153px; }
	.shop-item-sub-page .product .btn { width: 83px; }

/* large detail */
.shop-product-large {
}
	.shop-product-large .graphic {
		float: left;
		margin: 0 17px 0 0;
		width: 360px/*415px*/;
	}
		.shop-product-large .graphic > img {
			display: block;
			margin: 0 auto;
			width: inherit;
		}
		.shop-product-large .buy {
			margin: 20px auto 0;
			text-align: center;
		}
	.shop-product-large .descrip {
		float: right;
		width: 238px/*188px*/;
	}
		.shop-product-large .cat {
			font-style: italic;
			margin: 0 0 3px;
		}
		.shop-product-large .price {
			color: #c00;
			font: normal 700 46px/1em 'Yanone Kaffeesatz', 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
			 font-size-adjust: 0.47;
			letter-spacing: -1px;
			margin: 0 0 12px;
		}


/* -------------------------------------
	Forms
   ------------------------------------- */

.form {
	margin: 0;
	padding: 0;
}
	legend { display: none; }
	.field {
		overflow: hidden;
		display: block;
		padding: 0 0 10px;
	}
	#search .field { padding: 0 0 10px 10px; }
		input,
		textarea {
			background: #fff;
			box-shadow: 0 1px 3px rgba(0,0,0,0.3);
			border: 1px solid #999;
			 -webkit-border-radius: 1px;
			 -moz-border-radius: 1px;
			border-radius: 1px;
			color: #333;
			font-family: 'Yanone Kaffeesatz', 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
			font-weight: 400;
			font-style: italic;
			font-size: 12px;
			margin: 0;
		}
		input[type="text"] {
			padding: 7px 5px 6px;
			font-style: italic;
			font-size: 12px;
			width: 260px;
		}
		textarea {
			background: #fff;
			box-shadow: 0 1px 3px rgba(0,0,0,0.3);
			border: 1px solid #999;
			 -webkit-border-radius: 1px;
			 -moz-border-radius: 1px;
			border-radius: 1px;
			color: #333;
			margin: 0;
			padding: 7px 5px 6px;
			font-style: italic;
			font-size: 12px;
			width: 260px;
		}
		input[type="button"],
		input[type="submit"],
		button {
			background: #c00;
			border: none;
			 -webkit-border-radius: 1px;
			 -moz-border-radius: 1px;
			border-radius: 1px;
			color: #fff;
			cursor: pointer;
			font-style: normal;
			padding: 6px 9px;
		}
			input[type="button"]:hover,
			input[type="submit"]:hover,
			button:hover {
				background: #fff;
				color: #c00;
				text-decoration: none;
			}

		input.smallest { padding: 5px; }
		#search button {
			background: #c00 url(/assets/img/ico_sprite.png) no-repeat -100px -150px;
			height: 31px;
			padding: 0;
			width: 32px;
		}
/* inset style form */
.inset {
	display: block;
}
	.inset .field {
		display: block;
		padding: 0 0 10px;
		overflow: hidden;
	}
		.inset .left { padding: 10px 0 0; }
		.inset .right { padding: 10px 10px 0 0; }
		.inset label {
			color: #333;
			display: block;
			font-size: 12px;
			font-style: italic;
			margin: 0 0 5px;
		}
		.inset input[type="text"],
		.inset textarea {
			background: #fff;
			border: 1px solid #cacbca;
			 -webkit-box-shadow: inset 0 1px 2px rgba(96,96,96,0.2);
			 -moz-box-shadow: inset 0 1px 2px rgba(96,96,96,0.2);
			box-shadow: inset 0 1px 2px rgba(96,96,96,0.2);
			padding: 10px;
			width: 300px;
		}

		.inset select {
			background: #fff;
			border: 1px solid #cacbca;
			 -webkit-box-shadow: inset 0 1px 2px rgba(96,96,96,0.2);
			 -moz-box-shadow: inset 0 1px 2px rgba(96,96,96,0.2);
			box-shadow: inset 0 1px 2px rgba(96,96,96,0.2);
			padding: 10px;
			width: 320px;
		}

		.inset textarea {
			height: 141px;
			width: 490px;
		}
		.inset input[type="checkbox"] {
			background: none;
			border: none;
			 -webkit-box-shadow: none;
			 -moz-box-shadow: none;
			box-shadow: none;
			float: left;
			margin: 0 10px 0 0;
		}
		.inset input[type="submit"] {
			background: #c00;
			border: none;
			 -webkit-border-radius: 1px;
			 -moz-border-radius: 1px;
			border-radius: 1px;
			 -webkit-box-shadow: none;
			 -moz-box-shadow: none;
			box-shadow: none;
			color: #fff;
			cursor: pointer;
			display: inline-block;
			font-size: 14px;
			font-weight: bold;
			padding: 10px 35px 12px;
			text-transform: uppercase;
			width: auto;
		}
			.inset input[type="submit"]:hover {
				background: #fff;
				color: #c00;
				text-decoration: none;
			}
		.inset .red {
			color: #c00;
			margin: 0 0 10px;
		}

	.inset .com {
		position: absolute;
		 top: 83px;
		 left: 340px;
	}
	.inset .captcha {
		overflow: hidden;
		width: 322px;
	}
		.inset .captchaimg {
			float: left;
			margin: 0 15px 0 0;
			width: 160px;
		}
		.inset .captcha .cat_textbox {
			float: left;
			margin: 0;
			width: 125px !important;
		}
	.inset .alter {
		border-top: 2px dotted #ddd;
		margin: 15px 10px 0 0;
		padding-top: 15px;
	}


/* -------------------------------------
	Tables
   ------------------------------------- */
.basic {
	margin: 0 0 20px;
}
	.basic th,
	.basic td {
		padding: 3px 5px;
		vertical-align: middle;
	}
	.basic thead th {
		background: #c00;
		color: #fff;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		font-size: 11px;
		padding: 8px 5px;
		text-align: left;
	}
	.basic tbody td {
		padding: 8px 5px;
	}
	.basic tfoot td {
		padding: 5px 5px 15px;
	}
.cart-head {
	margin: 0;
	width: 270px;
}
	.cart-head th,
	.cart-head td {
		padding: 5px;
		width: 50%;
	}
	.cart-head .cost {
		color: #e54040;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		font-size: 26px;
		font-weight: bold;
		letter-spacing: -1px;
	}
	.cart-head .prod {
		color: #4d4d4d;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		font-size: 12px;
		font-style: italic;
	}
		.cart-head .prod strong {
			display: block;
			font-size: 16px;
			font-style: normal;
		}
/* overwrite, with changes */
.shop-cart .cart {
	background: none;
	border: none;
}
	.shop-cart .cart thead,
	.shop-cart .cart tbody,
	.shop-cart .cart tfoot {
		width: 100%;
	}
		.shop-cart .cart tfoot td {
			padding: 9px 0;
		}
		.cart .val input[type="text"] {
			padding: 6px;
			text-align: center;
			width: 25px !important;
		}
		input#DiscountCode,
		input#GiftVoucher {
			padding: 6px;
			text-align: center;
			width: 50px !important;
		}
		table.cart td.actions a,
		a#catshopclear {
			background: #c00;
			 -webkit-border-radius: 1px;
			 -moz-border-radius: 1px;
			border-radius: 1px;
			color: #fff;
			display: inline-block;
			font: normal 700 12px/1em 'Yanone Kaffeesatz', 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
			 font-size-adjust: 0.47;
			margin: 0 0 0 15px;
			padding: 10px 25px 12px;
			text-transform: uppercase;
		}
			a#catshopclear {
				float: left;
				margin: 0;
			}
			a#catshopquote {
				float: right;
			}
			table.cart td.actions a:hover {
				background: #fff;
				color: #c00;
				text-decoration: none;
			}


/* -------------------------------------
	Business Catalyst overwrites
   ------------------------------------- */
table.cart a { color: #c00; }
.productitemcell { height: auto; }

table.productTable {}
	table.productTable .productItem {
		border: 2px dotted #ddd;
		border-width: 2px 0 0 2px;
		padding: 0;
	}
	table.productTable tr .productItem:first-child { border-width: 2px 0 0 0; } /* remove dots from the left of all left items */
	table.productTable tr:first-child .productItem { border-top-width: 0; } /* remove dots from the top of the first 3 items */

.shop-main .header {
	display: none;
	height: auto;
}
.shop-main .description ul { margin-left: 0; }
.shop-main .description li {
	background: url(/assets/img/ico_sprite.png) no-repeat -549px -296px;
	list-style: none;
	padding: 0 0 0 15px;
}

.shop-product-small,
.shop-product-small ul {
	background: none;
	border: none;
	padding: 10px;
}
	.shop-product-small .h1 {
		font-size:24px;
	}
.shop-product-large {
	background: none;
	border: none;
}
	.shop-product-large .details {
		background: none;
		padding: 0;
	}

.poplets {
	border: none;
	margin: 0;
	padding: 10px 0 0;
	width: inherit;
}
	.poplets .productPoplets {
		background: #fcfcfb;
		padding: 3px;
	}
	.poplets .productPopletsItem {
		padding: 0;
	}
		.poplets .productPopletsItem a {
			display: block;
			padding: 3px;
		}
			.poplets .productPopletsItem img {
				border: none;
			}

.system-error-message {
	background: none;
	border: none;
	height: auto !important;
	margin: 0;
	min-height: auto;
	padding: 0;
}

/* -------------------------------------
	Misc Fixes
   ------------------------------------- */

@media (max-width: 944px) {
#banner .red {
	margin-left: 0;
	left: 19px;
}
}
